<?php

namespace PhpOffice\PhpSpreadsheet\Style\NumberFormat;

abstract class BaseFormatter
{
    protected static function stripQuotes(string $format): string
    {
        return str_replace(['"', '*'], '', $format);
    }
}
